/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */
input.ng-touched.ng-invalid {
  border-color: #dc3545;
}

input.ng-valid {
  border-color: #28a745;
}

.green-icon {
  color: #28a745;
}

.red-icon {
  color: #dc3545;
}

#toast-container > div {
  opacity: 1;
}

table tr:hover {
  cursor: pointer;
}
